Loading ...
Sorry, an error occurred while loading the content.

Re: Ruby and MacVim

Expand Messages
  • Nico Weber
    Hi, ... it should also work if you do `sudo ln -s /usr/local/lib/libruby. 1.8.6.dylib /usr/lib/libruby.1.dylib`. This doesn t copy the file but only inserts a
    Message 1 of 3 , May 29, 2008
    • 0 Attachment
      Hi,

      > Problem fixed. Just needed two commands (should be one, but cp was
      > throwing an error):
      >
      > $ sudo cp /usr/local/lib/libruby.1.8.6.dylib /usr/lib
      > $ sudo mv /usr/lib/libruby.1.8.6.dylib /usr/lib/libruby.1.dylib
      >
      > Fixed the "env ruby" problem as well!

      it should also work if you do `sudo ln -s /usr/local/lib/libruby.
      1.8.6.dylib /usr/lib/libruby.1.dylib`. This doesn't copy the file but
      only inserts a soft link.

      Nico

      --~--~---------~--~----~------------~-------~--~----~
      You received this message from the "vim_mac" maillist.
      For more information, visit http://www.vim.org/maillist.php
      -~----------~----~----~----~------~----~------~--~---
    Your message has been successfully submitted and would be delivered to recipients shortly.